Page MenuHomePhabricator

dash does not respect the cutoff value
Closed, ResolvedPublic1 Story Points

Description

steps:
attempt to adjust the cutoff to any value

result:
totally do not change

expected result:
total donations change relative to the cutoff.

Event Timeline

DStrine created this task.Dec 1 2016, 8:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2016, 8:41 PM
Ejegg added a subscriber: Ejegg.Dec 1 2016, 8:56 PM

This was something I broke when I made the band-aid fix to show November 29 & 30. It's fixed by https://gerrit.wikimedia.org/r/324634

Ejegg claimed this task.Dec 1 2016, 8:56 PM
Ejegg triaged this task as Normal priority.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Waiting for Godot board.
Ejegg closed this task as Resolved.Dec 13 2016, 1:21 AM

Deployed, seems to be working!

Ejegg set the point value for this task to 1.Feb 17 2017, 6:40 PM